# -*- coding:utf-8 -*-
# @Time : 2019/7/19 17:09 
# @Author : litao
# -*- coding: utf-8 -*-

import argparse
from concurrent.futures.process import ProcessPoolExecutor

from elasticsearch.helpers import scan
from elasticsearch import Elasticsearch
from crawler.crawler_sys.framework.platform_crawler_register import get_crawler
from multiprocessing import Pool

PARSER = argparse.ArgumentParser(description='video platform search page crawler')

PARSER.add_argument('-p', '--platform', default=["zhihu", "weibo"], action='append',
                    help=('legal platform name is required'))
PARSER.add_argument('-k', '--key_word_platform', default=[], action='append',
                    help=('key_word_legal platform name is required'))
PARSER.add_argument('-w', '--output_to_es_raw', default=False,
                    help=('output to es raw'))
PARSER.add_argument('-g', '--output_to_es_register', default=True,
                    help=('output to es register'))
PARSER.add_argument('-n', '--maxpage', default=20,
                    help=('maxpage'))

ARGS = PARSER.parse_args()
es_framework = Elasticsearch(hosts='192.168.17.11', port=80,
                             http_auth=('crawler', 'XBcasfo8dgfs'))

# index_target_releaser = 'search_keywords'
# doc_type_target_releaser = 'doc'

# index_target_releaser = 'test2'
# doc_type_target_releaser = 'keywrod'


PLATFORM_LIST = ARGS.platform

OUTPUT_TO_ES_RAW = ARGS.output_to_es_raw
OUTPUT_TO_ES_REGISTER = ARGS.output_to_es_register


def func_search_keywordlist(platform):
    res_dic = {}
    res_list = [
        "嗨体",
        "弧形小翘鼻",
        "100单位瘦脸针",
        "100种最具影响力的面容",
        "10mm双眼皮",
        "17岁可以打瘦脸针么",
        "200单位瘦肩针",
        "3d打印鼻基底",
        "3D骨膜",
        "3D智能全面部轮廓术",
        "4d极塑提拉",
        "4D美雕",
        "4d乳晕",
        "595nm",
        "5g光雕",
        "5G激光脂雕",
        "5热玛吉",
        "618击穿底价",
        "65岁的老女人可以做自体脂肪填充吗",
        "6d无极隐龄术",
        "6d小脸",
        "7年疤痕修复",
        "M22点阵",
        "m22和皮秒",
        "m22祛斑",
        "M22是二氧化碳吗",
        "m99",
        "medpor下颌角修复",
        "ME双眼皮",
        "mini吸脂",
        "Mini小拉皮",
        "mts微针",
        "M唇成形术",
        "M唇成形术和垫下吧",
        "M唇手术",
        "m唇综合",
        "m型嘴唇",
        "n6水光",
        "O4",
        "O4破茧疗法",
        "PAL抽脂",
        "park法双眼皮修复",
        "PH值检测",
        "Picofour皮秒",
        "picoway超皮秒",
        "PRP活细胞脂肪全面部填充",
        "prp去疤",
        "prp水光针",
        "PRP童颜水光",
        "PRP微针",
        "prp注射生发",
        "prp自体活细胞",
        "pst面部提升术",
        "psv面部年轻化",
        "saxenda减肥笔",
        "supor下巴",
        "svf隆胸",
        "svf自体脂肪隆胸",
        "toning激光",
        "t区毛孔",
        "t区去黑头",
        "t型截骨",
        "vc美白",
        "V-LINE瓜子脸手术",
        "vline溶脂针",
        "vline手术",
        "氨基酸洗面奶",
        "凹陷性疤痕",
        "芭比翘眼",
        "芭比双眼皮",
        "芭克",
        "疤痕疙瘩",
        "疤痕切除",
        "疤痕切除术",
        "疤痕妊娠纹",
        "疤痕贴",
        "疤痕消除针",
        "疤痕植发",
        "靶向色素治疗",
        "白瓷调Q",
        "白瓷娃娃光子嫩肤",
        "白瓷娃娃黑脸娃娃",
        "白达丽",
        "白毒（韩国）【国内未审批】",
        "白耳美牙",
        "白金庄",
        "白皮书",
        "白牙",
        "白紫汇美人",
        "百达",
        "百达丽伯思",
        "拜瑞格",
        "班安华",
        "斑点",
        "瘢痕疙瘩",
        "半肋鼻头",
        "半肋超体",
        "半肋骨鼻",
        "半肋骨鼻综合",
        "半肋骨隆鼻",
        "半麻",
        "半身抽脂",
        "半永久kyc",
        "半永久乳晕",
        "半永久私密",
        "半永久眼线",
        "半永久野生眉",
        "半永久妆",
        "半折断不固定颧骨内推",
        "半助骨鼻",
        "包鼻头",
        "包涛",
        "包头华美",
        "龅牙侧脸",
        "龅牙矫正",
        "薄唇",
        "薄唇适合什么颜色的口红？",
        "薄唇增厚",
        "饱满大胸",
        "保妥适50",
        "保妥适川字纹",
        "保妥适瘦脸100",
        "保妥适瘦脸针50单位",
        "保妥适提升",
        "保妥适下颌缘",
        "爆乳",
        "杯状耳矫正",
        "北医三院",
        "贝芙丽",
        "贝拉玻尿酸",
        "贝洛芙童颜针",
        "贝缇",
        "贝熙",
        "贝颜",
        "背部除痘",
        "背部痘印",
        "背部果酸",
        "背部胖",
        "背部祛痘印",
        "背部刷酸",
        "背部吸脂",
        "倍思特",
        "蓓菈",
        "蓓菈假体",
        "本溪",
        "本小姐美学",
        "逼逼",
        "鼻部硅胶假体取出",
        "鼻部黑头",
        "鼻部修复",
        "鼻部综合",
        "鼻唇沟",
        "鼻唇沟填充",
        "鼻底基",
        "鼻骨",
        "鼻骨较长",
        "鼻骨宽",
        "鼻骨歪",
        "鼻基底鼻综合",
        "鼻基底法令纹",
        "鼻基底后鼻翼",
        "鼻基底肋骨",
        "鼻基底取出",
        "鼻基底填充，能改善",
        "鼻基底填充，能改善法令纹吗？",
        "鼻基地凹陷",
        "鼻基地填充",
        "鼻夹板",
        "鼻尖抬高",
        "鼻尖延长",
        "鼻孔不对称",
        "鼻梁",
        "鼻梁歪",
        "鼻内切",
        "鼻内推",
        "鼻山根低",
        "鼻头肥大",
        "鼻头内推",
        "鼻头收缩",
        "鼻头缩小",
        "鼻头缩小40天",
        "鼻头圆",
        "鼻歪",
        "鼻线雕",
        "鼻小柱非手术",
        "鼻小柱抬高",
        "鼻修复鼻孔",
        "鼻修复超肋",
        "鼻翼",
        "鼻翼厚",
        "鼻翼内缩",
        "鼻翼缩",
        "鼻翼外切",
        "鼻翼缘后缩",
        "鼻翼缘下拉",
        "鼻中隔",
        "鼻中隔肋骨",
        "鼻中隔隆鼻",
        "鼻中隔偏曲",
        "鼻中隔软骨缩窄",
        "鼻终合",
        "鼻子。",
        "鼻子大怎么办",
        "鼻子多久消肿",
        "鼻子矫正",
        "鼻子宽",
        "鼻子男生",
        "鼻子缩短",
        "鼻子微调",
        "鼻子线雕隆鼻",
        "鼻子自然",
        "鼻综合",
        "鼻综合kyc",
        "鼻综合奥黛丽",
        "鼻综合包括什么",
        "鼻综合多少钱",
        "鼻综合耳软骨",
        "鼻综合韩式生科",
        "鼻综合汇美人",
        "鼻综合假体取出",
        "鼻综合肋骨",
        "鼻综合男",
        "鼻综合手术棉花什么时候取",
        "鼻综合术后特别肿",
        "鼻综合缩鼻翼",
        "鼻综合修复",
        "鼻综合异体骨",
        "比基尼美白",
        "比基尼全脱",
        "比起玻尿酸被吸收",
        "毕医师",
        "避孕",
        "避孕套",
        "变白",
        "变发型",
        "变老",
        "变美",
        "变美小秘书",
        "变态",
        "变形",
        "变圆脸",
        "便宜的超声提升",
        "冰瓷美牙",
        "冰点脱胡子",
        "冰点脱毛",
        "冰冻",
        "冰冻溶脂",
        "冰美玻尿酸",
        "冰雪皇后",
        "丙雅",
        "玻菲（国产）",
        "玻菲玻尿酸",
        "玻璃水",
        "玻料酸鼻",
        "玻尿酸188肉毒素99",
        "玻尿酸艾芙莱",
        "玻尿酸艾丽薇",
        "玻尿酸爱芙莱",
        "玻尿酸爱莉薇",
        "玻尿酸不限购",
        "玻尿酸常好丽格",
        "玻尿酸陈",
        "玻尿酸唇",
        "玻尿酸打下巴",
        "玻尿酸大",
        "玻尿酸低至￥349",
        "玻尿酸垫眉弓",
        "玻尿酸垫山根",
        "玻尿酸法令纹",
        "玻尿酸法令纹填充",
        "玻尿酸丰唇需要多少计量",
        "玻尿酸丰脸颊",
        "玻尿酸丰面颊",
        "玻尿酸丰人中",
        "玻尿酸丰乳头",
        "玻尿酸丰臀",
        "玻尿酸丰卧",
        "玻尿酸丰卧蝉",
        "玻尿酸丰眼窝",
        "玻尿酸海微大分子",
        "玻尿酸两支",
        "玻尿酸隆鼻",
        "玻尿酸隆鼻弘美",
        "玻尿酸魔",
        "玻尿酸那个牌子好",
        "玻尿酸年卡",
        "玻尿酸牌子",
        "玻尿酸去泪沟",
        "玻尿酸去面部细纹",
        "玻尿酸诠美",
        "玻尿酸人中",
        "玻尿酸溶解酶",
        "玻尿酸溶解酶鼻子",
        "玻尿酸溶脂针",
        "玻尿酸瑞蓝",
        "玻尿酸什么牌子好",
        "玻尿酸舒颜",
        "玻尿酸丝丽",
        "玻尿酸填充额头",
        "玻尿酸填充丰苹果肌图片",
        "玻尿酸填充眼窝凹陷",
        "玻尿酸填充嘴",
        "玻尿酸填太阳穴",
        "玻尿酸填太阳穴脸颊",
        "玻尿酸下巴前后对比",
        "玻尿酸下巴栓塞",
        "玻尿酸伊婉",
        "玻尿酸伊婉大分子",
        "玻尿酸注射",
        "玻尿酸嘴巴",
        "玻尿酸嘴唇",
        "剥离山根",
        "伯纳赫",
        "泊菲凯莉",
        "泊瑞莱",
        "铂菲",
        "铂金美汇",
        "铂特丽",
        "铂雅",
        "脖子黑",
        "脖子吸脂",
        "博莱美",
        "博美曙光",
        "补水",
        "补水年卡",
        "补牙拔牙",
        "不穿塑身衣",
        "不开刀开眼角",
        "不开刀收下颌",
        "不露鼻孔",
        "不剃发植发",
        "不同唇形",
        "不削骨丰太阳穴",
        "不知道自己的脸型",
        "才能去掉脖子上的线",
        "彩色纹身",
        "侧脸变美",
        "侧脸部",
        "侧脸功能",
        "侧脸郭",
        "侧脸行",
        "侧脸模式",
        "侧脸模式。",
        "侧脸魔镜",
        "侧脸平",
        "侧脸相机",
        "侧脸型",
        "侧面难看",
        "肠胃切除",
        "超薄孕",
        "超级美人",
        "超级射频btl",
        "超级性感",
        "超肋",
        "超肋假体",
        "超肋隆鼻",
        "超龙",
        "超美白刀",
        "超美维密",
        "超能小白瓶",
        "超皮秒单部位",
        "超皮秒和蜂巢皮秒",
        "超皮秒黑眼圈",
        "超皮秒美莱",
        "超皮秒全模式",
        "超皮秒是干嘛的",
        "超皮秒洗眉",
        "超皮秒洗眉毛",
        "超生刀",
        "超生溶脂",
        "超声波溶脂",
        "超声波双眼皮",
        "超声波眼袋",
        "超声刀",
        "超声刀脖子",
        "超声刀韩版",
        "超声溶脂瘦大腿",
        "超声溶脂瘦肩部",
        "超声溶脂瘦腿",
        "超声溶脂瘦臀部",
        "超声溶脂瘦小腿",
        "超声溶脂瘦腰部",
        "超声提升",
        "超声提升和热拉提",
        "超声提升和热玛吉",
        "超声提升轮廓",
        "超声提升祛法令纹",
        "超声提升热拉提",
        "超声提升热玛吉热拉提",
        "超声提升术后注意事项",
        "超声吸脂",
        "超体鼻综合",
        "超体超肋隆鼻",
        "超体隆鼻",
        "超微小气泡mini",
        "朝天鼻可以做耳软骨隆鼻吗",
        "彻底洗脸",
        "抽小腿",
        "抽脂拆线",
        "抽脂大腿",
        "抽脂大腿环吸",
        "抽脂大腿小腿",
        "抽脂会凹凸不平吗？",
        "抽脂隆胸",
        "抽脂埋线双眼皮",
        "抽脂手臂",
        "抽脂瘦身",
        "抽脂瘦身全身",
        "抽纸全身",
        "抽纸下巴",
        "出轨郭碧婷",
        "出美女",
        "除疤针",
        "除劲纹",
        "除壬辰纹",
        "除腋臭",
        "除皱50单位",
        "除皱保妥适",
        "除皱华美",
        "除皱年卡",
        "除皱瘦脸",
        "除皱婴儿针",
        "除皱针20",
        "除皱针鱼尾纹",
        "除皱针注射美丽方",
        "处女膜修复手术",
        "处女膜修复效果",
        "川字纹",
        "川字纹进口",
        "传统金属托槽",
        "创美荟",
        "纯子的",
        "唇鼻沟两侧吸脂",
        "唇部改薄",
        "唇部塑型",
        "唇部缩小",
        "唇部修复",
        "唇部综合",
        "唇峰",
        "唇改薄",
        "唇角上扬M唇",
        "唇裂畸形",
        "唇色",
        "唇色变淡",
        "唇上色",
        "唇纹",
        "唇线雕",
        "唇形",
        "唇珠唇弓",
        "唇综合",
        "唇综合m唇",
        "瓷白娃娃",
        "瓷美人",
        "瓷贴面",
        "瓷贴面16颗",
        "慈恩齿科",
        "刺客伍六七",
        "丛菊芝",
        "醋塑",
        "痤疮",
        "达拉斯隆鼻",
        "达拉斯综合隆鼻",
        "达美瘦脸",
        "打保妥适",
        "打玻尿酸",
        "打除皱针",
        "打嘟嘟嘴",
        "打了溶脂针",
        "打了瘦肩针后肩膀非常酸痛",
        "打麻药不能喝水吗",
        "打屁股。",
        "打屁股针",
        "打完玻尿酸鼻子",
        "打针",
        "大v线雕提升",
        "大鼻头缩小",
        "大臂吸脂",
        "大表嫂J小姐",
        "大饼子",
        "大耳朵",
        "大分子破尿酸",
        "大分子伊婉",
        "大华",
        "大脚骨畸形",
        "大脚骨矫正",
        "大脚骨手术",
        "大脸",
        "大麦微针",
        "大米类",
        "大蜜豆",
        "大山子一姐",
        "大腿抽",
        "大腿抽脂多久恢复",
        "大腿抽脂手术后",
        "大腿黑色素",
        "大腿黑色素沉淀",
        "大腿内侧美白",
        "大腿手臂吸脂",
        "大腿松弛",
        "大腿吸脂¥5800",
        "大腿吸脂恢复",
        "大腿吸脂汇美人",
        "大西北皮肤",
        "大小脸歪脸",
        "大小腿水动力",
        "大小腿水动力吸脂肿多久",
        "大胸",
        "大眼",
        "大眼综合",
        "大阴唇",
        "大阴唇漂红",
        "大圆脸",
        "单部位填充汇美人",
        "单纯缩鼻翼",
        "单纯缩鼻翼鼻头",
        "单次腿部脱毛",
        "单独缩鼻翼",
        "单眼皮肿",
        "淡斑",
        "淡化妊辰纹",
        "蛋白淮",
        "蛋白淮海",
        "蛋白皮肤",
        "蛋白溶脂",
        "蛋白外滩",
        "蛋白线全脸",
        "氮素激光",
        "当代",
        "当代肉毒素",
        "当代微笑唇",
        "倒睫毛",
        "倒睫手术",
        "迪丽拉",
        "迪丽热巴",
        "迪丽热巴鼻",
        "氐殊少女针",
        "地包天矫正多少钱",
        "地包天手术",
        "第二次双眼皮修复",
        "第四代热玛吉",
        "第五代热玛吉",
        "点斑点痣",
        "点穴减肥",
        "点阵360",
        "点阵二氧化碳激光",
        "点阵激光",
        "点阵激光co2",
        "点阵激光剥脱",
        "点阵激光和黄金射频",
        "点阵激光祛疤",
        "点阵激光祛痘坑",
        "点阵激光去痘坑",
        "点阵激光去痘印",
        "点阵激光去毛孔",
        "点阵激光收缩毛孔",
        "点阵祛痘",
        "点阵射频",
        "点正激光",
        "电风扇",
        "电话手表。",
        "电眼美目术",
        "垫鼻尖",
        "垫眉骨",
        "垫眉心",
        "垫下巴消肿",
        "垫下巴脂肪填充",
        "垫下吧",
        "冻龄素",
        "冻龄线",
        "痘疤",
        "痘博士",
        "痘痘增生",
        "痘坑plasma",
        "痘坑痘印",
        "痘坑修复",
        "痘印变黑",
        "痘印痘坑疤痕",
        "痘印痘坑毛孔粗大",
        "痘院士",
        "窦玺",
        "杜本军",
        "杜本军拉皮",
        "杜铁男",
        "杜轶男",
        "杜园园",
        "肚脐",
        "肚脐修复",
        "肚脐眼",
        "端丽梅",
        "短鼻朝天鼻",
        "段双军",
        "段小薇",
        "段宇",
        "多好的天气呀",
        "多极磁雕",
        "多久胸才会柔",
        "多美美诺",
        "多肽",
        "多肽细胞填充",
        "多维彩光",
        "娥皇",
        "鹅蛋脸发型",
        "鹅蛋脸适合发型",
        "额肌瓣悬吊术",
        "额头玻尿酸填充",
        "额头拉皮",
        "额头溶脂",
        "额头缩小",
        "额头缩小手术",
        "额头提升",
        "额头填充",
        "额头填充肿几天",
        "额头坠皮",
        "颚骨高",
        "颚骨内推",
        "耳部矫正",
        "耳部其他",
        "耳环",
        "耳软骨和肋骨",
        "耳软骨和肋软骨",
        "耳软骨加膨体",
        "耳软骨假体鼻综合",
        "耳软骨隆鼻",
        "耳软骨隆鼻恢复",
        "耳软骨做完鼻头很大很圆",
        "耳再造",
        "发",
        "发际线",
        "发际线高",
        "发际线高怎么办",
        "发际线填充",
        "发际线脱毛",
        "发际线移植手术",
        "发形",
        "发型",
        "发型。",
        "发型检测",
        "发型男",
        "发型匹配",
        "发型设计师",
        "发型适合",
        "发型圆脸",
        "发型怎么测",
        "法国es假体",
        "法国菲洛嘉",
        "法国丝丽能动",
        "法冷纹",
        "法令纹",
        "法令纹如何",
        "钒钛水光",
        "反复性痤疮",
        "方脸适不适合做下巴",
        "方脸适合的发型",
        "方脸适合发型",
        "方脸适合什么头型",
        "方脸圆下巴适合什么头型",
        "方涛",
        "方形脸适合",
        "方型脸",
        "方长亮",
        "芳华时代",
        "防晒喷雾",
        "仿生骨",
        "仿生眉",
        "仿真眉",
        "飞顿II号",
        "飞顿祛疤",
        "飞顿祛斑",
        "飞梭",
        "非剥脱式点阵激光",
        "非常大胸",
        "腓肠肌切除",
        "费洛嘉",
        "费书宇",
        "粉刺",
        "粉底",
        "丰巢皮秒",
        "丰唇欧美",
        "丰后脑勺",
        "丰胯",
        "丰泪沟",
        "丰联",
        "丰联丽格",
        "丰乳针",
        "丰体针",
        "丰体针丰胸",
        "丰头颅",
        "丰卧蚕",
        "丰卧蚕手术",
        "丰胸产品",
        "丰眼窝",
        "丰韵佳人",
        "风雪夜归人",
        "封闭血管",
        "蜂巢",
        "蜂巢皮秒755",
        "蜂巢皮秒激光",
        "腹壁",
        "腹壁成形术",
        "腹壁成型",
        "腹壁收紧",
        "腹部",
        "腹部紧致",
        "腹部精致",
        "腹部拉皮",
        "腹部热玛吉",
        "腹部松弛",
        "腹肌",
        "伽美鼻综合",
        "伽美隆鼻",
        "改唇色",
        "改脸形",
        "改脸型",
        "改脸俞",
        "改善o型腿",
        "改善唇纹",
        "改善面部轮廓",
        "改善嘴唇",
        "改造脸型",
        "甘承",
        "干货半永久",
        "干货半永久眉毛",
        "干货鼻部",
        "干货除皱纹",
        "干货隆鼻",
        "干货隆胸",
        "干货脱毛",
        "干货下颌角",
        "干细胞",
        "干细胞丰胸",
        "干细胞和prp的区别",
        "干细胞激活",
        "干细胞去眼袋",
        "肛门",
        "肛脱毛",
        "肛周脫毛",
        "高低眉",
        "高能水光针",
        "高能小白瓶",
        "胳膊抽脂",
        "胳膊肘",
        "胳膊肘黑",
        "胳膊肘色素沉着",
        "割双眼皮有什么风险吗？",
        "割完双眼皮吃什么",
        "割完双眼皮要输液吗",
        "隔空溶脂",
        "隔空溶脂瘦大腿",
        "隔空溶脂瘦手臂",
        "隔空溶脂瘦腰部",
        "古风",
        "古力娜扎",
        "谷胱甘肽",
        "谷延敏",
        "骨性龅牙",
        "骨性前突",
        "骨性凸出",
        "骨性牙突",
        "骨性正畸",
        "骨性嘴突",
        "骨支点",
        "骨支点技术",
        "顾建成",
        "顾娟",
        "顾颜",
        "顾子春",
        "瓜子脸什么发型",
        "瓜子脸适合什么发型",
        "瓜子脸用什么发型好？",
        "官方认证热玛吉",
        "管果",
        "管连斌",
        "冠美",
        "冠廷",
        "灌肠",
        "鹳骨内推",
        "光博士光子嫩肤",
        "光博士热玛吉",
        "光博士水光",
        "光电传奇",
        "光电卡",
        "光电术后",
        "光雕",
        "光雕吸脂",
        "光傅土",
        "光谱仪",
        "光钎",
        "光纤去眼袋",
        "光纤溶脂",
        "光纤溶脂手臂",
        "光纤溶脂瘦脸多久才能恢复正常",
        "光纤溶脂瘦腿",
        "光线溶脂",
        "光子maxG",
        "光子嫩肤ipl年卡",
        "光子嫩肤m22",
        "光子嫩肤出油",
        "光子嫩肤第二天出油",
        "光子嫩肤后注意事项",
        "光子嫩肤华美",
        "光子嫩肤凯丽汇美",
        "光子嫩肤美莱",
        "光子嫩肤全身",
        "光子嫩肤协和",
        "光子嫩肤悦然",
        "光子嫩肤长春",
        "光子年卡",
        "硅胶",
        "硅胶鼻变歪",
        "硅胶鼻基底",
        "硅胶鼻取出",
        "硅胶鼻子取出",
        "硅胶丰额头",
        "硅胶丰臀",
        "硅胶和膨体区别",
        "硅胶加耳软骨隆鼻",
        "硅胶假体",
        "硅胶假体隆鼻",
        "硅胶膨体眉弓",
        "硅胶下巴",
        "国产除皱",
        "国产除皱针注射",
        "国产衡力瘦腿针",
        "国产瘦腿针",
        "果酸",
        "果酸爱思特",
        "果酸背",
        "果酸光子嫩肤",
        "果酸换肤",
        "果酸焕肤",
        "果酸焕肤注意事项",
        "果酸美莱",
        "果酸祛痘",
        "果酸水杨酸",
        "果汁脸",
        "果汁少女脸",
        "过敏",
        "过敏修复",
        "韩妃菲洛嘉",
        "韩妃热玛吉",
        "韩妃瘦脸针",
        "韩国V-Line溶脂针",
        "韩国爱我",
        "韩国白毒",
        "韩国蛋白填充",
        "韩国德彩",
        "韩国的vline",
        "韩国栋鼻子",
        "韩国粉毒",
        "韩国南瓜汁消肿",
        "韩国纽拉",
        "韩国颧骨",
        "韩国肉毒杆菌",
        "韩国瘦脸针",
        "韩国水皇后",
        "韩国太阳",
        "韩国微笑",
        "韩国小气泡",
        "韩国小气泡清洁",
        "韩立志",
        "韩美",
        "韩尚美（临沂店）",
        "韩盛斌",
        "韩诗砝码",
        "韩士生科汇美人",
        "韩士生科面假体",
        "韩式3点",
        "韩式半永久漂唇",
        "韩式半永久纹眉",
        "韩式半永久雾眉",
        "韩式鼻子",
        "韩式嘟嘟唇",
        "韩式防生重脸术",
        "韩式复合提眉",
        "韩式千玺",
        "韩式翘鼻适合小圆脸吗",
        "韩式三点",
        "韩式三点定位双眼皮",
        "韩式生科垫下巴",
        "韩式缩阴",
        "韩式小v脸",
        "韩悦",
        "汗斑",
        "汗臭",
        "汗腺",
        "好大夫",
        "好大怎么办嘴巴",
        "好看的侧脸",
        "好美植发",
        "好年华",
        "好用的面膜",
        "郝斌",
        "郝晓艳",
        "郝永生",
        "皓齿",
        "皓齿美白",
        "禾臣瑞亚",
        "禾丽医美",
        "颌V",
        "颌肌放松",
        "颌面",
        "颌面正畸",
        "颌收下颌",
        "黑瓷娃娃",
        "黑三角",
        "黑眼角",
        "黑眼圈凹陷",
        "嗨体黑眼圈",
        "嗨体嗨体",
        "嗨体价格",
        "嗨体颈纹",
        "嗨体去黑眼圈",
        "嗨体去泪沟",
        "嗨体去细纹",
        "嗨体填充泪沟",
        "嗨体填充泪沟起来很多小疙瘩",
        "嗨体眼",
        "嗨体注射美立方",
        "后背脱毛",
        "后背吸脂",
        "后脑勺扁平",
        "后眼角",
        "后眼角修复",
        "后移发际线",
        "厚唇变薄",
        "厚唇改薄",
        "厚嘴唇",
        "厚嘴唇改薄",
        "厚嘴唇可以打玻尿酸吗",
        "黄金比例五官",
        "黄金点阵",
        "黄金热拉提plus",
        "黄金射频",
        "黄金水分子",
        "黄金微雕面吸",
        "黄金微雕腰腹",
        "黄金微针",
        "黄金微针除妊娠纹",
        "黄金微针联合丽格",
        "激光除法令纹",
        "激光除颈纹",
        "激光除眉间纹",
        "激光除妊娠纹",
        "激光除腋臭",
        "激光打黑眼圈",
        "激光点斑",
        "激光点胎记",
        "激光点阵",
        "激光点痣后红印",
        "激光分类",
        "激光紧缩阴道华美",
        "激光毛孔",
        "激光面部提升",
        "激光祛",
        "激光祛疤",
        "激光祛痘坑",
        "激光祛痘祛痘印",
        "激光祛痣",
        "激光去疤痕",
        "激光去除黑眼圈",
        "激光去痘",
        "激光去痘疤",
        "激光去痘坑",
        "激光去痘印痘坑",
        "激光去黑色素",
        "激光去颈纹",
        "激光去色素疤",
        "激光溶脂祛双下巴",
        "激光溶脂去眼袋",
        "激光溶脂瘦手臂",
        "激光收毛孔",
        "激光手术",
        "激光瘦小腿",
        "激光缩毛孔",
        "激光缩小毛孔",
        "激光填痘坑",
        "激光脱唇毛",
        "激光脱发江苏",
        "激光脱肛毛",
        "激光脱络腮胡",
        "激光脱毛单次",
        "激光脱毛全身",
        "激光纹身",
        "激光洗眉毛",
        "激光眼睛",
        "激光治疗近视",
        "激素检测",
        "激素脸",
        "几天可以拿下来鼻夹",
        "假体300cc",
        "假体傲诺拉",
        "假体鼻子",
        "假体垫鼻基底法令纹",
        "假体垫下巴",
        "假体额角",
        "假体丰额头",
        "假体丰眉弓",
        "假体丰臀专家",
        "假体丰胸",
        "假体丰用",
        "假体硅胶下巴",
        "假体隆鼻",
        "假体隆胸350CC",
        "假体隆胸傲诺拉",
        "假体隆胸的危害",
        "假体隆胸多久取纱布",
        "假体隆胸取出",
        "假体隆胸痛",
        "假体曼托270",
        "假体曼托275cc",
        "假体取出",
        "假体取出不取肋骨",
        "假体太阳穴",
        "假体透光",
        "假体臀",
        "假体下巴修复",
        "假性双下巴",
        "肩部按摩",
        "肩颈",
        "肩膀吸脂",
        "检测发型",
        "检测脸型",
        "检测皮肤什么性质",
        "检查脸",
        "胶原蛋白法令纹",
        "胶原蛋白流失怎么办",
        "胶原蛋白填充",
        "胶原蛋白填充苹果肌",
        "胶原蛋白下巴",
        "胶原蛋白注射填充",
        "胶原培植",
        "胶原水光",
        "胶原小白瓶",
        "角质层",
        "矫正大小脸",
        "矫正地包天",
        "矫正牙齿",
        "酵素浴",
        "接发",
        "睫毛根部切口",
        "睫毛嫁接",
        "睫毛缺失",
        "睫毛种植",
        "截骨",
        "截骨前移",
        "解放军",
        "金骥",
        "金奇龙",
        "金莎",
        "金圣口腔",
        "金属矫正",
        "金属牙齿矫正",
        "金属自锁",
        "金属自锁牙套排齐要多久",
        "金一口腔",
        "金装爱芙莱",
        "筋膜层拉皮",
        "筋膜垫鼻尖",
        "筋膜提升",
        "筋膜悬吊拉皮",
        "紧致抗衰",
        "紧致拉皮",
        "紧致私处",
        "进口硅胶",
        "进口美白针",
        "进口瘦脸针",
        "近视眼",
        "近眼距",
        "经常用洗面奶",
        "精华导入",
        "精品推荐造美计",
        "精切双眼皮",
        "精选日记",
        "精油开背",
        "精致小v脸",
        "颈部线雕",
        "颈阔肌",
        "颈阔肌提升",
        "颈纹雅美",
        "九价",
        "开后眼角下至",
        "开内眼双眼皮",
        "开扇型",
        "开外眼角下睑下至",
        "开外眼角眼下至",
        "开眼角素美",
        "开眼角香菇",
        "开眼角徐彬",
        "开眼角增生",
        "开嘴角",
        "抗衰提升",
        "抗皱针",
        "口角嘟嘟肉",
        "口腔",
        "口腔烤瓷牙",
        "口腔治疗",
        "宽鼻矫正",
        "宽眼距",
        "匡瑞霞",
        "框格释放",
        "眶隔释放",
        "眶隔脂肪",
        "眶隔脂肪释放填充泪沟",
        "眶隔脂肪转移",
        "坤钰",
        "肋骨鼻不够高怎么办",
        "肋骨鼻后多久可以化妆",
        "肋软骨鼻综合",
        "肋软骨隆鼻",
        "泪沟嗨体",
        "泪沟埋线失败",
        "泪沟填充",
        "泪痣",
        "类人胶原蛋白微针",
        "类人微针",
        "冷冻",
        "冷冻溶脂",
        "冷冻溶脂风险",
        "冷冻溶脂瘦背部",
        "冷冻溶脂瘦大腿",
        "冷冻溶脂瘦腹部",
        "冷冻溶脂瘦臀部",
        "冷冻溶脂瘦腰部",
        "冷光美白牙齿",
        "冷光美牙",
        "冷酷",
        "冷暖肤",
        "冷暖肤色测试",
        "冷暖肤质",
        "冷暖皮测试",
        "冷暖皮肤",
        "冷皮暖皮",
        "冷艳古典脸",
        "冷艳贵气脸",
        "离子刀",
        "离子束",
        "离子束祛疤",
        "脸部不对称",
        "脸部抽脂",
        "脸部抽脂填充",
        "脸部除毛",
        "脸部肤色",
        "脸部光纤溶脂",
        "脸部黄金比例",
        "脸部激光脱毛",
        "脸部检测",
        "脸部轮廓线",
        "脸部毛孔粗大",
        "脸部热玛吉",
        "脸部扫描",
        "脸部识别",
        "脸部胎记",
        "脸部填充",
        "脸部褪黑",
        "脸部细纹",
        "脸部下垂",
        "脸部线条",
        "脸部小拉皮",
        "脸部削骨",
        "脸大的人",
        "脸大小",
        "脸的骨头大",
        "脸黑",
        "脸颊吸脂",
        "脸胖怎么办",
        "脸上的斑",
        "脸上的伤疤",
        "脸上的指甲纹",
        "脸上痘痘多怎么办",
        "脸上毛孔粗大",
        "脸上毛周角化",
        "脸上起痘痘",
        "脸上容易出油",
        "脸上吸脂",
        "脸上有沙咋办",
        "脸上有小疙瘩怎么办",
        "脸上长痘痘",
        "脸上长痘痘怎么办",
        "脸上长皮",
        "脸脱毛",
        "脸歪嘴歪",
        "脸下垂",
        "脸形头发",
        "脸型",
        "脸型。",
        "脸型分析",
        "脸型检测",
        "脸型决定发型",
        "脸型适合的发型",
        "脸型适合发型",
        "脸型选发型",
        "脸一边大一边小怎么办",
        "脸圆适合什么发型",
        "隆鼻玻尿酸",
        "隆鼻多久可以吃辣",
        "隆鼻多久可以洗脸",
        "隆鼻发炎",
        "隆鼻韩式生科三段",
        "隆鼻后山根出现横纹",
        "隆鼻面诊",
        "隆鼻男生",
        "隆鼻山根",
        "隆鼻失败",
        "隆鼻失败修复",
        "隆鼻手术三个月",
        "隆鼻无水印",
        "隆鼻药输液吗",
        "隆鼻一个月鼻梁隐痛",
        "隆鼻异体骨",
        "隆唇",
        "隆屁股",
        "隆胸疤痕",
        "隆胸假体",
        "隆胸假体取出",
        "隆胸取出",
        "隆胸失败",
        "隆胸水滴",
        "隆胸套餐",
        "轮廓骨骼",
        "轮廓手术",
        "轮廓提升针",
        "轮廓修复",
        "轮廓针",
        "轮廓针和瘦脸针到底区别在哪里",
        "轮廓针是什么",
        "埋线避孕",
        "埋线不吸收",
        "埋线法令纹",
        "埋线酒窝",
        "埋线开眼角",
        "埋线祛皱",
        "埋线取线",
        "埋线瘦腰腹",
        "埋线双眼皮+开内眼角",
        "埋线双眼皮华美",
        "埋线双眼皮修复",
        "埋线缩短人中",
        "埋线提升汇美人",
        "埋线提升胸",
        "毛发管理",
        "毛发其他",
        "毛发移植",
        "毛发移植发际线",
        "毛健清",
        "毛孔",
        "毛孔粗大痘印痘坑",
        "毛孔清洁",
        "毛孔去黑头",
        "毛孔针",
        "毛新萍",
        "毛周角化症",
        "️玫尔",
        "️玫尔美白针",
        "️玫尔水氧",
        "玫瑰",
        "眉弓假体",
        "眉弓眉骨",
        "眉骨高",
        "眉骨高的眼睛",
        "眉间除皱",
        "眉间纹",
        "眉毛褪色",
        "眉毛脱毛",
        "眉脱毛",
        "眉形",
        "眉形测试",
        "眉型",
        "美白仓",
        "美白舱",
        "美白防晒",
        "美白镭射",
        "美白秘诀",
        "美白嫩肤",
        "美白私处",
        "美白套餐",
        "美白牙齿",
        "美白牙贴面",
        "美白牙贴片",
        "美白针护肝",
        "美白针一疗程",
        "美白注射",
        "美版超声提升",
        "美版超声提升仪器",
        "美背",
        "美鼻",
        "美泊",
        "门牙缝",
        "门牙烤瓷牙",
        "面部护理",
        "面部矫正",
        "面部紧致",
        "面部拉皮手术",
        "面部美白针",
        "面部密码",
        "面部排毒",
        "面部评测",
        "面部清洁补水",
        "面部去疤痕",
        "面部去黄",
        "面部溶脂针",
        "面部扫描",
        "面部上填下吸",
        "面部识别",
        "面部提拉紧致",
        "面部提升脸疼",
        "面部提升术",
        "面部填充",
        "面部填充杜本军",
        "面部填充金沙洲",
        "面部填充面部吸脂",
        "面部脱毛",
        "面部歪斜",
        "面部微创提升",
        "面部微调",
        "面部吸脂和去颊脂垫",
        "面部吸脂恢复期",
        "面部吸脂汇美人",
        "面部吸脂假体下巴",
        "面部吸脂美莱",
        "面部吸脂➕线雕",
        "面部消脂",
        "面部诊断",
        "面部脂肪",
        "面部脂肪填充的恢复期",
        "面部脂肪填充太阳穴",
        "面部注射物取出",
        "面部自体脂肪",
        "面雕",
        "面颊抽脂",
        "面颊填充",
        "面容分析",
        "面填修复",
        "面吸",
        "面吸多久后有效果",
        "面吸恢复",
        "面相五官",
        "面诊福袋",
        "面中部吸脂",
        "磨骨后一个月还是很肿",
        "磨骨颧骨",
        "磨骨三件套",
        "磨骨削骨",
        "磨皮",
        "磨颧骨",
        "磨颧骨手术",
        "磨腮",
        "磨下巴",
        "磨下颚",
        "纳晶水光仪",
        "纳晶微针",
        "纳米丰臀",
        "纳米美牙美白",
        "纳米水光",
        "纳米微光",
        "纳米微针",
        "纳米无痕埋线",
        "纳米无痕双眼皮",
        "纳米脂肪填充",
        "男生保养",
        "男生发型",
        "男生腹肌",
        "男生割双眼皮",
        "男生面部吸脂",
        "男生切开双眼皮",
        "男生瘦脸针",
        "男生双眼皮案例",
        "男生私密",
        "男生下巴",
        "男士发型。",
        "男士丰胸",
        "男士隆鼻",
        "男士双眼皮",
        "男士脱毛",
        "男士下巴",
        "男瘦脸",
        "男双眼皮",
        "男性保健药品",
        "男性鼻子",
        "男性假体隆胸",
        "男性脸",
        "男性隆胸",
        "男性乳房肥大矫正",
        "男性私密变大",
        "男性颜值",
        "男性阴茎",
        "内服美白",
        "内江京菊",
        "内窥镜提眉",
        "内切人中缩短术",
        "内切缩鼻翼",
        "内收鼻翼",
        "内双",
        "内缩鼻翼",
        "内外开眼角",
        "内眼角疤痕",
        "内眼角疤痕修复",
        "内眼角留疤",
        "能动素",
        "牛奶光",
        "牛奶酸",
        "牛勇敢",
        "牛油果少女",
        "牛油果少女适合什么发型",
        "牛仔裤",
        "女人花丰胸",
        "女神时代",
        "女生的胸",
        "女生如何快速丰胸",
        "女生小胡子",
        "女性私密",
        "女性私密检查",
        "女性私密平台甄选全网底价",
        "膨体",
        "膨体材料",
        "膨体垫法令纹",
        "膨体垫眉弓",
        "膨体额头",
        "膨体和硅胶哪个好",
        "膨体隆鼻取出",
        "膨体眉骨",
        "膨体苹果肌填充",
        "膨体双侧耳软骨",
        "膨体下巴取出",
        "膨体修复",
        "膨体注射泪沟",
        "劈图",
        "劈外板",
        "皮肤",
        "皮肤测",
        "皮肤测试",
        "皮肤管理",
        "皮肤过敏",
        "皮肤黑怎么",
        "皮肤护理",
        "皮肤黄",
        "皮肤检测仪",
        "皮肤冷暖",
        "皮肤冷暖测试",
        "皮肤冷暖色",
        "皮肤全身",
        "皮肤色",
        "皮肤色调",
        "皮肤天生黑",
        "皮肤怎么变白",
        "皮肤状态",
        "皮秒背",
        "皮秒痘印",
        "皮秒和光子嫩肤",
        "皮秒后反黑",
        "皮秒会使皮肤敏感吗",
        "皮秒激光台州",
        "皮秒激光洗纹身",
        "皮秒美背",
        "皮秒祛斑",
        "皮秒祛黄",
        "皮秒去黑眼圈",
        "苹果机下垂",
        "苹果肌肥大",
        "苹果肌复位",
        "苹果肌上提",
        "苹果肌填充",
        "苹果肌下垂怎么办",
        "萍乡",
        "萍乡瘦脸针",
        "珀斐",
        "破尿酸",
        "破尿酸离子导入",
        "破尿酸太阳穴",
        "破尿酸填充下巴",
        "葡聚糖隆鼻",
        "翘睫",
        "翘睫美瞳术",
        "翘睫术",
        "翘上唇",
        "翘嘴唇",
        "切除鼻小柱",
        "切除咬肌",
        "切肚皮",
        "切开",
        "切开双眼皮提肌",
        "切眉汇美人",
        "切眉术和提眉术的区别",
        "切眉微姿",
        "切牙龈",
        "亲子写真",
        "勤天",
        "青春定格除皱针",
        "青春定格提升术",
        "青春痘",
        "青春活力水光针",
        "祛疤针",
        "祛斑kyc",
        "祛斑包干",
        "祛斑痘印",
        "祛斑前后对比",
        "祛斑祛黄美白",
        "祛斑套餐",
        "祛斑印",
        "祛除妊娠纹、产后塑形",
        "祛除双下巴",
        "祛除肿眼泡",
        "祛痘",
        "祛痘kyc",
        "祛痘陈",
        "祛痘坑收缩毛孔",
        "祛痘微针",
        "祛痘消炎",
        "祛痘印",
        "祛痘印祛斑",
        "祛黑头粉刺",
        "祛黑眼圈",
        "祛黑眼圈眼袋",
        "祛黑痣",
        "祛红斑",
        "祛红痘印",
        "祛鸡皮肤",
        "祛泪沟",
        "祛脸上的肉",
        "祛毛",
        "祛毛孔",
        "祛妊娠纹",
        "祛生长纹",
        "祛手术疤",
        "祛手术增生疤痕",
        "祛太田痣",
        "祛熊猫眼",
        "祛眼部皱纹",
        "祛眼袋眶隔释放",
        "祛眼袋去黑眼圈",
        "祛眼纹",
        "祛脂颊垫",
        "祛痣测试",
        "袪痘印",
        "瞿敏",
        "取出假体下巴",
        "取硅胶",
        "取假玻尿酸",
        "取假体",
        "取假体下巴",
        "取肋骨",
        "取肋骨鼻",
        "取颧脂垫",
        "取钛钉",
        "取下巴",
        "取下巴假体",
        "龋齿",
        "去暗沉提亮肤色均匀",
        "去斑点",
        "去除疤痕",
        "去除肥胖纹",
        "去除汗管瘤",
        "去除青春痘",
        "去除肉眼泡",
        "去除伤疤",
        "去除眼角纹",
        "去除印第安纹",
        "去唇毛",
        "去唇纹",
        "去大黄褐斑",
        "去痘",
        "去痘痘痘印",
        "去痘坑",
        "去痘印痘坑",
        "去肥胖纹",
        "去粉刺",
        "去汗腺",
        "去黑头",
        "去黑头三部曲",
        "去黑眼圈",
        "去黑眼圈眼霜",
        "去黑痣",
        "去红血丝",
        "去后背痘印痘坑",
        "去鸡皮",
        "去颊脂垫手术",
        "去颈纹针",
        "去老疤",
        "去泪沟",
        "去脸部疤痕",
        "去毛孔",
        "去皮去脂",
        "去皮去脂双眼皮",
        "去妊辰纹",
        "去妊娠纹",
        "去肉痣",
        "去色斑",
        "去手术疤",
        "去手术疤痕",
        "去双下巴",
        "去痰",
        "去细纹",
        "去下颌骨",
        "去眼袋健丽",
        "去眼睛脂肪",
        "去眼纹",
        "去腋下异味",
        "去疣",
        "去脂肪粒",
        "去痣",
        "去皱",
        "去皱眼部",
        "权沛伦",
        "权威医美",
        "全瓷贴面",
        "全瓷牙贴面",
        "全飞秒",
        "全飞秒手术",
        "全口义齿",
        "全肋骨鼻综合",
        "全脸超声提升",
        "全脸打造",
        "全脸面部",
        "全脸面部吸脂",
        "全脸面部脂肪填充",
        "全脸皮秒",
        "全脸提拉",
        "全脸吸脂",
        "全脸细胞重组",
        "全脸削骨",
        "全脸脂肪胶",
        "全脸脂肪胶填充",
        "全脸脂肪胶填充局麻人工",
        "全脸自体填充",
        "全露胸",
        "全裸",
        "全面部抽脂",
        "全面部精雕",
        "全面部埋线提升",
        "全面部热玛吉",
        "全面部提升",
        "全模式超皮秒",
        "全切",
        "全切8mm",
        "全切双眼皮抽脂",
        "全切双眼皮加开眼角术后30天",
        "全切双眼皮开眼角30天图",
        "全切双眼皮男士",
        "全切双眼皮去皮",
        "全切双眼皮去皮开眼角",
        "全切提肌",
        "全切下至",
        "全身激光",
        "全身激光美白",
        "全身美白产品",
        "全身皮秒",
        "全身脱毛价格",
        "全身吸脂",
        "全身吸脂可以一次完成吗",
        "全身吸脂秒杀¥7600",
        "全身吸脂手术",
        "全选",
        "颧弓内推",
        "颧弓颧骨内推",
        "颧骨",
        "颧骨斑",
        "颧骨抽脂",
        "颧骨大小脸",
        "颧骨光纤溶脂",
        "颧骨降低",
        "颧骨降低颧弓内推",
        "颧骨宽",
        "颧骨磨骨手术",
        "颧骨内推第三天",
        "颧骨内推下颚角",
        "颧骨颧弓截骨内推",
        "颧骨肉多",
        "颧骨三件套",
        "颧骨套餐",
        "颧骨外扩照片",
        "颧骨下颚角",
        "颧骨针",
        "颧脂垫",
        "雀斑",
        "热巴鼻",
        "热吉玛",
        "热吉玛第五代",
        "热吉玛全面",
        "热拉提韩妃",
        "热拉提老妈",
        "热拉提热",
        "热拉提射频",
        "热拉提五洲",
        "热拉缇",
        "热力塑",
        "热马",
        "热马提",
        "热玛吉1200",
        "热玛吉1200发",
        "热玛吉4代眼部",
        "热玛吉900",
        "热玛吉900发",
        "热玛吉查验",
        "热玛吉单部位",
        "热玛吉第五代",
        "热玛吉光博士",
        "热玛吉和超声提升哪个好",
        "热玛吉和超声提升区别",
        "热玛吉和热拉提",
        "热玛吉和线雕",
        "热玛吉淮海",
        "热玛吉美莱",
        "热玛吉面部",
        "热玛吉面部多少发",
        "热玛吉热拉提",
        "热玛吉热提拉",
        "热玛吉汕头",
        "热玛吉视频",
        "热玛吉四代全脸多少钱",
        "热玛吉五代眼部",
        "热玛吉下颌",
        "热玛吉下颌缘",
        "热玛吉新面孔",
        "热玛吉眼",
        "热玛吉眼周",
        "热玛吉有效果吗",
        "热玛吉与超声提升",
        "热玛吉长春",
        "热码吉",
        "热提拉",
        "热提拉plus",
        "人工骨",
        "人工骨下颌角填充",
        "人工韧带",
        "人工乳腺",
        "人事",
        "人胎素",
        "人鱼胶",
        "人鱼胶提升",
        "人鱼胶提升术",
        "人造筋膜",
        "人造美女",
        "人中",
        "人中短",
        "人中沟",
        "人中加长",
        "人中修复",
        "人中延长",
        "人中延长术",
        "人中再造术",
        "妊辰纹",
        "妊辰纹修复",
        "妊娠纹肥胖纹",
        "妊娠线",
        "溶解玻尿酸",
        "溶解酶",
        "溶解酶前后",
        "溶脂祛双下巴",
        "溶脂瘦脸",
        "溶脂双下巴",
        "溶脂无创",
        "溶脂下巴",
        "溶脂线减肥",
        "溶脂针",
        "溶脂针MD",
        "溶脂针减肥",
        "溶脂针轮廓针",
        "溶脂针手臂",
        "溶脂针瘦胳膊",
        "溶脂针瘦脸针",
        "溶脂针肿",
        "溶指针",
        "柔美俊俏脸",
        "肉毒200",
        "肉毒杆菌",
        "肉毒杆菌除臭",
        "肉毒杆菌去狐臭",
        "肉毒祛狐臭",
        "肉毒瘦脸",
        "肉毒双下巴",
        "肉毒水光针",
        "肉毒素打多了会产生抗体",
        "肉毒素打多了会产生抗体？如何合理进行注射？",
        "肉毒素衡力",
        "肉毒素去川字纹",
        "肉毒素去面部细纹",
        "肉毒素去木偶纹",
        "肉毒素去抬头纹",
        "肉毒素去鱼尾纹",
        "肉毒素去皱纹",
        "肉毒素瘦脸",
        "肉毒素瘦手臂",
        "肉毒素瘦腿针",
        "肉毒素瘦小腿铭医",
        "肉毒素缩鼻头",
        "肉毒素缩鼻翼",
        "肉毒素下颌缘提升",
        "肉毒素注射保妥适",
        "乳房提升疤痕",
        "乳房再造",
        "乳癖消胶囊",
        "乳头过大",
        "乳头乳晕漂红",
        "乳头缩小",
        "乳腺",
        "乳晕漂粉",
        "乳晕漂染",
        "乳晕缩小",
        "软糖鼻",
        "芮雅",
        "上半身吸脂",
        "上臂抽脂",
        "上臂脱毛",
        "上颚",
        "上颚短",
        "上颚发育不足",
        "上颚骨",
        "上颚增",
        "上腹部吸脂",
        "上颌骨",
        "上颌前凸",
        "上颌突下巴后缩",
        "上睑去皮",
        "上门打针",
        "上色眉毛",
        "上上善美",
        "上身吸脂",
        "上手臂吸脂",
        "上眼睑去脂",
        "上眼睑提肌",
        "上眼皮去脂",
        "上眼皮脂肪少",
        "上嘴唇改薄",
        "上嘴唇突出",
        "少女线",
        "少女针",
        "邵芳",
        "邵尉",
        "邵祯",
        "舌侧牙套",
        "设计发际线",
        "社区",
        "射频btl",
        "射频点阵",
        "射频黄金微针",
        "射频溶脂全身",
        "射频溶脂瘦背部",
        "射频溶脂瘦脸",
        "射频溶脂瘦腿",
        "射频溶脂塑臀",
        "射频瘦腿",
        "射频微针",
        "射频眼部除皱",
        "射频眼部去皱",
        "身体果酸",
        "身体美白",
        "深层清洁",
        "深覆合",
        "深覆合下巴后缩",
        "深蓝射频多久做一次",
        "深蓝射频和热玛吉",
        "深美",
        "深美光子",
        "深热源",
        "手术紧缩阴道",
        "手术切除痣",
        "手术切痣",
        "手术祛腋臭",
        "手术去副乳",
        "手术瘦脸",
        "手术缩鼻头",
        "手术微笑唇",
        "手指手背",
        "手指脱毛",
        "首尔丽格",
        "首瑞植发",
        "瘦背",
        "瘦鼻翼操",
        "瘦臂针",
        "瘦大腿",
        "瘦胳膊针",
        "瘦肩陈",
        "瘦肩针",
        "瘦肩针200",
        "瘦肩针和瘦脸针",
        "瘦肩针衡力200",
        "瘦肩针诺德",
        "瘦肩针瘦腿针",
        "瘦脸botox",
        "瘦脸保妥适",
        "瘦脸轮廓",
        "瘦脸面膜",
        "瘦脸男",
        "瘦脸男士",
        "瘦脸瘦腿针",
        "瘦脸下颌",
        "瘦脸针100u",
        "瘦脸针botox",
        "瘦脸针kyc",
        "瘦脸针保妥适100",
        "瘦脸针保妥适100单位",
        "瘦脸针玻尿酸",
        "瘦脸针产生抗体",
        "瘦脸针大连",
        "瘦脸针当代",
        "瘦脸针对比",
        "瘦脸针伽美",
        "瘦脸针华美",
        "瘦脸针汇美人",
        "瘦脸针吉首",
        "瘦脸针进口",
        "瘦脸针美莱",
        "瘦脸针美立方",
        "瘦脸针美颜",
        "瘦脸针萍乡",
        "瘦脸针溶脂针",
        "瘦脸针提升",
        "瘦脸针危害",
        "瘦脸针亚韩",
        "瘦脸针一次打几针",
        "瘦颧骨",
        "瘦手臂",
        "瘦手指",
        "瘦双下巴",
        "瘦腿200u",
        "瘦腿botox",
        "瘦腿保妥适",
        "瘦腿分期",
        "瘦腿针100",
        "瘦腿针200",
        "瘦腿针200单位",
        "瘦腿针200汇美人",
        "瘦腿针300",
        "瘦腿针300单位",
        "瘦腿针陈谢娟",
        "瘦腿针讲解",
        "瘦腿针疼吗",
        "瘦腿针万家燕",
        "瘦腿针西区",
        "瘦臀部",
        "瘦下颌",
        "瘦小腹",
        "瘦小腿肌肉",
        "瘦斜方肌",
        "瘦嘴",
        "瘦嘴唇",
        "姝美",
        "舒铂",
        "舒铂超肋",
        "舒铂隆鼻",
        "舒铂下巴",
        "舒敏微针",
        "舒颜",
        "舒颜大分子",
        "输液",
        "输液美白点滴",
        "蜀尚蓉雅",
        "树脂补牙",
        "刷果酸祛痘",
        "双侧耳软骨隆鼻",
        "双侧耳软骨术后吃什么",
        "双颌手术",
        "双美骨胶原蛋白",
        "双美胶原蛋白去眼袋会鼓包吗",
        "双皮秒后背",
        "双平面隆胸",
        "双腿水动力吸脂",
        "双下巴提拉",
        "双下巴吸脂",
        "双眼",
        "双眼皮（项利姣）",
        "双眼皮7mm",
        "双眼皮8mm",
        "双眼皮kyc",
        "双眼皮八大处",
        "双眼皮不开眼角",
        "双眼皮测试",
        "双眼皮拆线后注意事项",
        "双眼皮抽脂",
        "双眼皮阜阳",
        "双眼皮改窄",
        "双眼皮割",
        "双眼皮喝酒",
        "双眼皮画美",
        "双眼皮恢复",
        "双眼皮加开外眼角",
        "双眼皮加宽开眼角",
        "双眼皮精雕",
        "双眼皮开内眼角",
        "双眼皮开扇",
        "双眼皮开眼角",
        "双眼皮宽度",
        "双眼皮埋线",
        "双眼皮埋线修复",
        "双眼皮面诊",
        "双眼皮纳米",
        "双眼皮內脂加大",
        "双眼皮平扇形",
        "双眼皮起褶子",
        "双眼皮起褶子是怎么了",
        "双眼皮前窄后宽",
        "双眼皮去疤痕",
        "双眼皮去脂去皮",
        "双眼皮全切修复",
        "双眼皮日式",
        "双眼皮肉条修复",
        "双眼皮失败",
        "双眼皮手术",
        "双眼皮手术之后闭不上眼睛",
        "双眼皮提眉",
        "双眼皮五折起",
        "双眼皮吸脂",
        "双眼皮下睑",
        "双眼皮下至",
        "双眼皮新月型",
        "双眼皮形态",
        "双眼皮修复费用",
        "双眼皮修复九院",
        "双眼皮颜范",
        "双眼皮杨树恺",
        "双眼皮杨树楷",
        "双眼皮一个月了为什么还是肿肿了",
        "双眼皮增生了怎么办",
        "双眼皮褶子",
        "水动力环吸",
        "水动力吸脂隆胸",
        "水动力腰腹环吸",
        "水光补水",
        "水光➕点阵",
        "水光后吃辣",
        "水光米兰柏羽",
        "水光年卡",
        "水光针菲洛佳",
        "水光针和光子嫩肤",
        "水光针加vc",
        "水光针可以加美白、肉毒吗",
        "水光针美",
        "水光针美莱",
        "水光针欧华",
        "水光针去黄褐斑多少钱1次",
        "水光针肉毒素",
        "水光针什么牌子好",
        "水光针手针",
        "水光针丝丽",
        "水光针一次量",
        "水光镇",
        "水禾雅",
        "水皇后",
        "水晶口红",
        "水晶泥",
        "水疗",
        "水玲珑",
        "水清康美",
        "水天使",
        "水杨酸",
        "水油平衡头发护理",
        "司永杰",
        "私处激光",
        "私处激光漂红",
        "私处激光脱毛",
        "私处嫩红",
        "私处漂红",
        "私密PH检测",
        "私密prp",
        "私密半永久",
        "私密超声提升",
        "私密粉嫩",
        "私密激光",
        "私密紧致仪器术后",
        "私密埋线ELASTY",
        "私密毛发稀少",
        "私密美白",
        "私密飘红",
        "私密清洁",
        "私密收紧",
        "私密水光",
        "私密娃",
        "私密线雕",
        "私密线雕。阴道紧缩术",
        "思美妍",
        "思明海峡",
        "缩鼻孔",
        "缩鼻翼疤痕",
        "缩唇手术",
        "缩短包皮",
        "缩短脸长",
        "缩短人中",
        "缩短下巴",
        "缩额头",
        "缩紧阴道",
        "缩眉",
        "缩奶头",
        "缩胃",
        "缩小鼻头鼻翼",
        "缩小屁股",
        "缩小人中",
        "缩小眼距",
        "缩胸",
        "缩脂针",
        "所长小助理",
        "索菲眼",
        "索米奥",
        "塌鼻子",
        "塌鼻子鼻综合",
        "塔城",
        "胎盘干细胞",
        "胎盘素",
        "外开眼角",
        "外切鼻翼缩小",
        "外切祛眼袋",
        "外切缩鼻翼",
        "外切眼袋",
        "外切眼袋眶隔释放",
        "外袪眼袋",
        "外人",
        "外眼角和眼睑下至",
        "外眼角黑",
        "外眼角修复",
        "外阴唇",
        "外阴粉嫩",
        "无创精雕除皱",
        "无创拉皮",
        "无创人中缩短",
        "无创溶脂",
        "无创洗眉",
        "无骨鼻",
        "无骨隆鼻",
        "无痕侧颜",
        "无痕侧颜杀",
        "无痕埋线双眼皮",
        "无痕人中",
        "无痕人中缩短",
        "无痕眼袋针",
        "无恢复期双眼皮",
        "无名指",
        "无山根",
        "无痛洗眉",
        "无锡佳士洁口腔门诊",
        "无需塑身衣",
        "无针隆鼻",
        "无针水光悦然",
        "无针微整",
        "五点提升针",
        "五官测试",
        "五官检测",
        "物理削磨祛疤",
        "物理削磨祛斑",
        "吸下巴",
        "吸下颌缘",
        "吸脂背部",
        "吸脂多久后可以打瘦脸针",
        "吸脂梵童",
        "吸脂胳膊",
        "吸脂后凹凸不平",
        "吸脂后的肿胀液多久能排完",
        "吸脂后很硬怎么办",
        "吸脂兰州",
        "吸脂埋线双眼皮",
        "吸脂美颜",
        "吸脂沈阳",
        "吸脂失败修复",
        "吸脂施尔美",
        "吸脂手臂恢复期",
        "吸脂手术后忌口",
        "吸脂瘦大腿",
        "吸脂瘦肩膀",
        "吸脂瘦全身",
        "吸脂瘦腿",
        "吸脂瘦腰部",
        "吸脂术后洗澡",
        "吸脂塑臀",
        "吸脂塑形",
        "吸脂塑型",
        "吸脂提臀",
        "吸脂膝盖",
        "吸脂颜范",
        "吸脂腰",
        "吸脂招募",
        "吸脂针眼怎么消失",
        "吸脂注意事项",
        "洗美瞳线",
        "洗牙套餐",
        "洗眼线",
        "细胞激活",
        "细胞激活填充",
        "细胞激活再生",
        "细胞激活再生剥离",
        "细胞填充",
        "细胞育发",
        "细胞再生",
        "下巴",
        "下巴玻尿酸大分子",
        "下巴超声提升",
        "下巴打针",
        "下巴短做什么的好",
        "下巴骨粉",
        "下巴后面",
        "下巴假体取出",
        "下巴矫正",
        "下巴截骨前移",
        "下巴面吸",
        "下巴膨体假体取出",
        "下巴前突",
        "下巴取注射物",
        "下巴去脂肪",
        "下巴瘦脸",
        "下巴提拉",
        "下巴歪",
        "下巴吸脂术/去双下巴",
        "下巴修复",
        "下巴注射",
        "下垂眼睛",
        "下唇变薄",
        "下唇裂",
        "下额角",
        "下额角切除",
        "下额提升",
        "下颚骨切除",
        "下颚骨手术",
        "下颚提升",
        "下颚线注射",
        "下颚元提升",
        "下颚缘肉毒素",
        "下颚缘提升针",
        "下颔缘角提升",
        "下颌",
        "下颌骨",
        "下颌骨磨骨",
        "下颌骨切除",
        "下颌骨切除手术",
        "下颌骨削骨",
        "下颌角（付国友）",
        "下颌角磨骨多少钱？",
        "下颌角磨削",
        "下颌角钱",
        "下颌角去外板",
        "下颌角颧骨",
        "下颌角提升",
        "下颌角填充修复",
        "下颌角修复",
        "下颌线不明显",
        "下颌线紧致",
        "下颌线明显",
        "下颌线提升",
        "下颌线吸脂",
        "下颌缘",
        "下颌缘肉毒素",
        "下颌缘双下巴吸脂",
        "下颌缘提升是什么项目啊",
        "下颌缘提升注射",
        "下颌缘线雕",
        "下颌缘针",
        "下睑",
        "下颏",
        "下面部抽脂",
        "下面部轮廓",
        "下磨骨+双眼皮",
        "下眼睑外翻",
        "下眼睑下至修复",
        "下至会不会留疤",
        "下至外眼角",
        "下嘴唇",
        "线雕凹陷",
        "线雕鼻取出",
        "线雕鼻取线",
        "线雕鼻修复",
        "线雕大v",
        "线雕单部位",
        "线雕法令纹",
        "线雕丰胸",
        "线雕恢复期",
        "线雕晶肤",
        "线雕可以和脂肪填充一起吗",
        "线雕快领线",
        "线雕乐美",
        "线雕美国线",
        "线雕蜜",
        "线雕蜜邦",
        "线雕面部",
        "线雕面部提拉",
        "线雕模特",
        "线雕苹果肌",
        "线雕强生",
        "线雕全脸",
        "线雕全面部",
        "线雕热玛吉",
        "线雕双下巴",
        "线雕提升全脸",
        "线雕童颜线",
        "线雕唯颜",
        "线雕下巴",
        "线雕种类",
        "小气泡",
        "小气泡华美",
        "小气泡淮海路",
        "小气泡清洁",
        "小气泡章丘",
        "小切口拉皮手术",
        "小切口手术提升",
        "小腿抽",
        "小腿抽脂",
        "小腿肌肉神经阻断",
        "小腿肌肉瘦腿",
        "小腿肌肉阻断",
        "小腿溶脂",
        "小腿神经",
        "小腿阻断术",
        "小线线雕",
        "小学生穿达",
        "小雅灵",
        "小颜",
        "小颜整骨",
        "小眼睛适合什么妆容？",
        "小阴唇",
        "小阴唇肥大",
        "小阴唇汇美人",
        "小阴唇嫩红",
        "小阴唇漂红",
        "小阴唇手术",
        "小针刀",
        "小针抗衰",
        "小针自体修复",
        "小脂素",
        "小脂针",
        "小棕瓶美白",
        "小组",
        "笑肌断层",
        "笑漏牙龈",
        "笑露牙龈",
        "牙槽骨突出",
        "牙齿kyc",
        "牙齿瓷贴面美白",
        "牙齿矫正",
        "牙齿矫正地包天",
        "牙齿矫正橡皮筋带多久",
        "牙齿纠正",
        "牙齿美白。",
        "牙齿全瓷",
        "牙齿深覆合",
        "牙齿贴",
        "牙齿贴片",
        "牙齿稀疏",
        "牙齿招募",
        "牙齿正颌",
        "牙骨突出",
        "牙冠",
        "牙冷光美白",
        "牙贴面",
        "牙龈萎缩",
        "牙周刮治",
        "眼部抽脂开眼角",
        "眼部除细纹",
        "眼部除皱",
        "眼部除皱针",
        "眼部多项鼻部多项",
        "眼部菲洛嘉",
        "眼部嗨体",
        "眼部黄褐斑",
        "眼部胶原蛋白",
        "眼部去脂肪",
        "眼部去皱",
        "眼部套餐",
        "眼部提肌",
        "眼部提拉",
        "眼部填充",
        "眼部吸脂术",
        "眼部细纹",
        "眼部小熨斗",
        "眼部综合",
        "眼部综合恢复",
        "眼部综合健丽",
        "眼除皱",
        "眼袋擦除术",
        "眼袋眶隔脂肪释放",
        "眼肌无力",
        "眼间距",
        "眼睑",
        "眼睑下至疙瘩",
        "眼睑下至和开外眼角",
        "眼睑下至汇美人",
        "眼睑下至有疙瘩",
        "眼角提升手术",
        "眼睛",
        "眼睛变大",
        "眼睛抽脂",
        "眼睛高低不对称",
        "眼睛去脂",
        "眼睛下至",
        "眼镜框",
        "眼眶凹陷",
        "眼眶释放",
        "眼眶小",
        "眼脸下至",
        "眼刘志坤",
        "眼皮抽脂",
        "眼皮吸脂",
        "眼皮下垂",
        "眼球出血",
        "眼热玛吉",
        "眼凸",
        "眼尾斑",
        "眼尾下垂矫正",
        "眼窝填充",
        "眼下脂肪重排",
        "眼线变蓝",
        "眼线修改",
        "眼修复",
        "眼影。",
        "眼缘下至",
        "眼周凹陷",
        "眼周埋线",
        "眼周水光注射",
        "眼周围脂肪粒",
        "眼周小熨斗",
        "眼周皱纹昆明",
        "眼综合下至",
        "阴部",
        "阴唇粉嫩",
        "阴唇飘红",
        "阴道紧致",
        "阴蒂",
        "阴蒂包皮",
        "阴蒂暴露",
        "阴蒂提升",
        "阴蒂提升手术",
        "阴茎短小",
        "阴茎延长",
        "阴茎增粗",
        "阴茎增大",
        "隐士美",
        "隐适美隐形矫正",
        "隐形矫正隐适美",
        "隐形陶瓷",
        "隐形托槽矫正",
        "隐形牙齿矫正美莱",
        "隐形牙齿矫正淄博",
        "印第安纹",
        "脂肪垫",
        "脂肪雕溶",
        "脂肪丰臀的并发症",
        "脂肪丰胸局麻",
        "脂肪检测",
        "脂肪胶额头",
        "脂肪胶韩国",
        "脂肪胶泪沟",
        "脂肪胶隆鼻",
        "脂肪胶全脸填充",
        "脂肪胶填充额头",
        "脂肪胶徐志强",
        "脂肪粒",
        "脂肪隆鼻",
        "脂肪其他",
        "脂肪全面填充",
        "脂肪溶解",
        "脂肪填充",
        "脂肪填充￥899",
        "脂肪填充艾尔",
        "脂肪填充艾尔莎",
        "脂肪填充鼻子",
        "脂肪填充加肋骨鼻",
        "脂肪填充结节",
        "脂肪填充结节怎么治疗",
        "脂肪填充九院",
        "脂肪填充美颜",
        "脂肪填充铭妍",
        "脂肪填充苹果机",
        "脂肪填充臀部",
        "脂肪填充卧蚕",
        "脂肪填充吸脂",
        "脂肪填充下巴",
        "脂肪填充胸",
        "脂肪填充胸部",
        "脂肪填充脂肪栓塞",
        "脂肪填胸",
        "脂肪胸术后",
        "脂管加",
        "脂匠人",
        "脂瘦全身危害",
        "脂溢性皮炎",
        "直鼻微翘",
        "直刘海",
        "直腿成形术",
        "植发1500",
        "植发ATU",
        "植发kyc",
        "植发碧莲盛",
        "植发际线华美",
        "植发加密",
        "植眉",
        "植眉修复",
        "植牙",
        "治疗酒糟鼻",
        "痔疮怎么办",
        "智齿发炎可以做鼻子吗",
        "智美",
        "智能扫描",
        "智善美",
        "肿泡内双",
        "肿泡眼",
        "肿泡眼埋线双眼皮",
        "肿眼泡全切",
        "种睫毛",
        "种眉毛",
        "种美人尖",
        "种头发",
        "种牙",
        "种植发际线自然",
        "种植私密毛发",
        "种植头发",
        "种植牙",
        "重度眼肌无力",
        "周维鼻综合",
        "注射菲洛嘉",
        "注射干细胞",
        "注射抗衰",
        "注射祛疤",
        "注射去妊娠纹",
        "注射缩鼻头",
        "注射物取出",
        "注射物取出术",
        "注射修复大连",
        "自然的鼻子",
        "自然纹眉",
        "自然之钥",
        "自锁",
        "自提脂肪全脸",
        "自体肋软骨隆鼻",
        "自体软骨垫鼻基底",
        "自体细胞再生",
        "自体血清",
        "自体脂肪瓣隆鼻",
        "自体脂肪鼻子",
        "自体脂肪除法令纹",
        "自体脂肪单部位填充",
        "自体脂肪单部位填充可以按压吗",
        "自体脂肪垫鼻基底",
        "自体脂肪丰唇",
        "自体脂肪丰额头",
        "自体脂肪丰额头太阳穴",
        "自体脂肪丰苹果肌",
        "自体脂肪丰太阳穴",
        "自体脂肪丰胸多久才柔软",
        "自体脂肪丰胸养护",
        "自体脂肪丰眼窝",
        "自体脂肪和脂肪胶的区别",
        "自体脂肪隆鼻怎么样",
        "自体脂肪隆胸的成活率",
        "自体脂肪隆胸汇美人",
        "自体脂肪隆胸会有危害吗",
        "自体脂肪隆胸视频",
        "自体脂肪面部年轻化",
        "自体脂肪祛法令纹",
        "自体脂肪祛皱",
        "自体脂肪全面部填充康华清",
        "自体脂肪全面部填充男生",
        "自体脂肪填",
        "自体脂肪填充",
        "自体脂肪填充鼻根",
        "自体脂肪填充泪沟",
        "自体脂肪填充面部康华清",
        "自体脂肪填充苹果机",
        "自体脂肪填充全脸",
        "自体脂肪填充适合老年人吗？",
        "自体脂肪填充太阳",
        "自体脂肪填充太阳穴",
        "自体脂肪填充胸",
        "自体脂肪填泪沟",
        "自体脂肪填胸",
        "自体脂肪下巴",
        "自体脂肪胸部填充",
        "综合隆鼻",
        "综合祛痘",
        "嘴巴m唇",
        "嘴巴不对称",
        "嘴巴大的人适合嘴角上提",
        "嘴巴嘟嘟",
        "嘴巴上杨",
        "嘴巴缩小",
        "嘴巴突出。",
        "嘴巴修小",
        "嘴巴有点地包天可以做M唇改善吗",
        "嘴变大",
        "嘴唇玻尿酸",
        "嘴唇改薄手术后怎样护理",
        "嘴唇厚怎么办",
        "嘴唇上长了一颗红红的东西",
        "嘴角上提",
        "嘴角上扬肉毒素",
        "嘴角上扬术",
        "嘴角上扬显的嘴凸",
        "嘴角上扬修复",
        "嘴角下垂木偶纹",
        "嘴角羊腮祛脂",
        "嘴皮厚",
        "嘴凸",
        "做假体隆鼻后会有异物感吗",
        "做了单侧耳软骨能不能再做双侧",
        "做了丰胸手术会对心脏造成影响吗？",
        "做了磨骨手术后",
        "做了双眼皮多久可以恢复",
        "做梨涡",
        "做提眉",
        "做提眉怎么消肿快",
        "做完肋骨鼻",
        "做完双眼皮可以吃鸡肝",
        "做完双眼皮有点褶皱怎么改善",
        "做完眼袋怎样护理",
        "做微笑唇",
        "做一个全脸脂肪填充大概多少钱",

    ]
    for l in res_list:
        res_dic[l] = 10
    return res_dic


# def func_search_keywordlist(platform):
# search_body = {"query": {"bool": {"filter": []}}}
# search_resp = es_framework.search(index=index_target_releaser,
#                                   doc_type=doc_type_target_releaser,
#                                   body=search_body,
#                                   size=0,
#                                   request_timeout=100)
# total_hit = search_resp['hits']['total']
# releaser_dic = {}
# if total_hit > 0:
#     print('Got %d releaser for platform %s.' % (total_hit, platform))
#     scan_resp = scan(client=es_framework, query=search_body,
#                      index=index_target_releaser,
#                      doc_type=doc_type_target_releaser,
#                      request_timeout=200)
#     for line in scan_resp:
#         try:
#             title = line['_source']['title']
#             page = line['_source']['page']
#             releaser_dic[title] = page
#         except:
#             print('error in :', line)
#             continue
# else:
#     print('Got zero hits.')
# return releaser_dic


if OUTPUT_TO_ES_RAW is True:
    ES_INDEX = 'crawler-data-raw'
    DOC_TYPE = 'doc'
    print(ES_INDEX, DOC_TYPE)
pages = ARGS.maxpage


def search_page_task(platform, output_to_es_raw,
                     output_to_es_register,
                     es_index):

    initialize_crawler = get_crawler(platform)
    crawler = initialize_crawler()
    KEYWORD_dic = func_search_keywordlist(platform)
    for keyword in KEYWORD_dic:
        print("search keyword '%s' on platform %s" % (keyword, platform))
        search_pages = int(KEYWORD_dic[keyword])
        try:
            crawler.search_page(keyword=keyword,
                                search_pages_max=search_pages,
                                output_to_es_raw=output_to_es_raw,
                                output_to_es_register=output_to_es_register,
                                es_index=es_index,proxies_num=5)

        except Exception as e:
            print(e)
            continue


ES_INDEX = "crawler-data-raw"
result = []
kwargs_dict = {
    'output_to_es_raw': OUTPUT_TO_ES_RAW,
    'output_to_es_register': OUTPUT_TO_ES_REGISTER,
    'es_index': ES_INDEX,

}

executor = ProcessPoolExecutor(max_workers=3)
futures = []
for platform in PLATFORM_LIST:
    platform_str = platform + "_process"
    # start_crawler(processe,name)
    # print(kwargs_dict)
    future = executor.submit(search_page_task, platform, OUTPUT_TO_ES_RAW, OUTPUT_TO_ES_REGISTER, ES_INDEX)
    futures.append(future)
    print('Processe %s start' % platform)


